\begin{tabular}{lrrrrrr}
 & aeshash & ascon & blake2 & blake3 & sha256 & sha256hw \\
\dziembowski{} & 0.7 & 1.9 & 0.3 & 0.2 & 0.5 & 0.1 \\
\karame{} & 0.0 & 0.0 & 0.0 & 0.0 & 0.0 & 0.0 \\
\karvelas{} & 1.1 & 3.2 & 0.5 & 0.4 & 0.8 & 0.2 \\
\perito{} & --- & --- & --- & --- & 0.0 & --- \\
\posegraph{} & 2.1 & 11.5 & 0.9 & 0.6 & 1.6 & 0.4 \\
\poselight{} & 1.0 & 4.3 & 0.4 & 0.4 & 0.6 & 0.2 \\
\poserandom{} & --- & --- & --- & --- & --- & --- \\
\end{tabular}

